<div class="tri-down"></div>
<div class="tri-up"></div>

<style>
  body{
    display: flex;
    align-items:center;
    justify-content:center;
  }
  .tri-down {
    position:relative;
    width: 0;
    height: 0;
    border-left:75px solid transparent;
    border-right:75px solid transparent;
    border-top:130px solid green;
    transform:translate(10px);
    z-index:99;
  }
  .tri-down::after {
    content:'';
    position:absolute;
    width: 0;
    height: 0;
    border-left:75px solid transparent;
    border-right:75px solid transparent;
    border-top:130px solid #FD4602;
    transform:translate(-55px,-130px);
    z-index: -1;
  }
  
  
    .tri-up {
    width: 0;
    height: 0;
    border-left:75px solid transparent;
    border-right:75px solid transparent;
    border-bottom:130px solid green;
    transform:translate(-29px);
    
  }
</style>

<!-- OBJECTIVE -->
<!-- Write HTML/CSS in this editor and replicate the given target image in the least code possible. What you write here, renders as it is -->

<!-- SCORING -->
<!-- The score is calculated based on the number of characters you use (this comment included :P) and how close you replicate the image. Read the FAQS (https://cssbattle.dev/faqs) for more info. -->

<!-- IMPORTANT: remove the comments before submitting -->